.main_wrapper .title_wrapper > p{
    background-image:url(/energy_supply/supply/images/icn_title_pc.png);
}

.subnavs_wrapper .subnavs > ul {
    position: relative;
    width: 720px;
    padding-top: 20px;
    padding-bottom: 5px;
}


/* 移動 */
#subpage_pickup{
    margin-bottom:8%;
}
#subpage_pickup > p {
    font-weight: bold;
    font-size: 1.571em;
    border-bottom: 2px solid #000;
    padding-bottom: 1%;
    margin-bottom: 3%;
    display: inline-block;
}

#subpage_pickup > ul li {
    float: left;
    margin-right: 3px;
    width: 234px;
}

#subpage_pickup > ul li a {
    display: block;
    position: relative;
}

#subpage_pickup > ul li img {
    width: 100%;
    height: auto;
}

#subpage_pickup > ul li p {
    position: absolute;
    bottom: 6%;
    left: 0;
    width: 98%;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 0.857em;
    padding-left: 2%;
}

#subpage_pickup > ul li p span {
    background: url(/share/images/l2l3/arrow_relation_pc.png) no-repeat center left;
    padding-left: 10%;
    background-size:15px auto;
}
.box_tso{
    background-color: #ffffff;
    border: #d5d5d5 solid 1px;
    padding: 1em 0.5em;
    margin-bottom: 0.5em;
}
.box_tso *{
    box-sizing: border-box;
}
.listLink_tso{
    display: flex;
    justify-content: space-between;
}
.listLink_tso li{
    flex-basis: calc(100% /3);
    position: relative;
}
.listLink_tso li::after{
    content: "";
    display: inline-block;
    width: 1px;
    height: 100%;
    background-color: #d5d5d5;
    position: absolute;
    right: 0;
    top: 0;
}
.listLink_tso li:last-of-type::after{
    display: none;
}
.listLink_tso li a{
    background: url("/share/images/l2l3/arrow_black_pc.png") no-repeat right 10px center;
    background-size: 20px;
    display: inline-block;
    width: 100%;
    padding: 0.5em 1em;
    font-weight: bold;
}
.listLink_tso li a .icon-external{
    display: none;
}
.listLink_tso li a,
.link_tso a{
    color: #000000;
}
.listLink_tso li a:hover{
    opacity: 0.7;
    text-decoration: none;
}
.link_tso{
    position: relative;
    text-align: right;
    margin-bottom: 8%;
}
.link_tso::before,
.link_tso a::before{
    display: inline-block;
    width: 0.5em;
    height: 0.5em;
    content: "";
    border-style: solid;
    border-color: #969696;
    border-width: 0 2px 2px 0;
    transform: rotate(-45deg);
    margin-right: 0.5em;
    vertical-align: middle;
}
.link_tso a::before{
    margin-left: -0.65em;
}
@media screen and (max-width: 640px){
    #subpage_pickup > ul li {
        margin-bottom: 3%;
    }
    #subpage_pickup > ul li {
        float: left;
        margin-right: 1%;
        width: 49.5%;
    }    
    #subpage_pickup > ul li:nth-child(2n) {
        margin-right:0;
    }
    .box_tso{
        padding: 0;
    }
    .listLink_tso{
        flex-direction: column;
    }
    .listLink_tso li::after{
        display: none;
    }
    .listLink_tso li:not(:last-child){
        border-bottom: #d5d5d5 solid 1px;
    }
    .listLink_tso li a{
        padding: 1em;
    }
    .link_tso{
        text-align: left;
    }
}